@charset "UTF-8";
/* CSS Document */
/* 80周年記念バナー----------------------------------------*/
/* line 8, bnr80th.scss */
body {
  overflow-x: hidden;
}

/* line 12, bnr80th.scss */
#contents_top {
  position: relative;
  min-height: 850px;
  height: auto !important;
  height: 850px;
}

/* line 17, bnr80th.scss */
#bnr80thArea {
  clear: both;
}
/* line 19, bnr80th.scss */
#bnr80thArea .bnr01 {
  padding: 10px 0 0;
}
/* line 22, bnr80th.scss */
#bnr80thArea .bnr02 {
  position: absolute;
  top: 0;
  left: -150px;
}
/* line 27, bnr80th.scss */
#bnr80thArea .bnr03 {
  position: absolute;
  top: 0;
  right: -150px;
}
